/* body and text ------------------------------------------------------------ */

.col-12{
  padding: 0;
}


body{
  font-family: "proxima-nova",sans-serif;
  letter-spacing: 0.03em;
  font-weight: 100;
  font-size: 12.5pt;
  padding: 0;
  padding-top: 89px;
  margin: 0;
}
strong{
  letter-spacing: 0.04em;
  font-weight: 600;
}
h1{
  font-family: "filson-soft",sans-serif;
  font-weight: 600;
}
h2{
  font-family: "filson-soft",sans-serif;
  font-weight: 600;
}
h4{
  font-family: "filson-soft",sans-serif;
  font-weight: 600;
}
h5{
  font-family: "filson-soft",sans-serif;
  font-weight: 400;
}
h6{
  font-family: "filson-soft",sans-serif;
  font-weight: 600;
  font-size: 12pt;
}
ul{
  -webkit-padding-start: 0;
}
li{
  list-style: none;
}
label{
  font-weight: 500;
}
a:hover{
  color: #ee7727;
  text-decoration: none;
}
.btn-default{
  background-color: #5b1547;
  color: #fff;
}
strong{
  color: #5b1547;
}


/* links -------------------------------------------------------------------- */


a.link{
  color: #5b1547;
  font-weight: 300;
  text-decoration: underline;
}
a.link:hover{
  color: #ee7727;
  font-weight: 300;
  text-decoration: underline;
}


/* buttons ------------------------------------------------------------------ */


.btn, button{
  font-size: 9pt;
  font-weight: 500;
  min-width: 110px;
  width: auto;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: normal;
}
button{
  cursor: pointer;
  cursor: hand;
}
button:hover{
  color: #ee7727!important;
}


/* admin login -------------------------------------------------------------- */


#admin{
  margin: 100px auto;
  max-width: 600px;
  min-height: 65vh;
}
.panel-heading{
  font-family: "filson-soft",sans-serif;
  font-weight: 600;
  font-size: 2.5rem;
  color: #5b1547;
}
.btn-link{
  text-transform: none;
  padding: 0;
  padding-left: 20px;
}


/* text colours ------------------------------------------------------------- */


.text-yel{
  color: #e48024;
}
.text-org{
  color: #ee7727;
}
.text-d-org{
  color: #d75930;
}
.text-red{
  color: #b01f39;
}
.text-pur{
  color: #84046d;
}
.text-d-pur{
  color: #5b1547 !important;
}
.text-gry{
  color: #333;
}
.text-wht{
  color: #fff;
}


/* background colours ------------------------------------------------------- */


.bg-yel{
  background-color: #e48024;
  color: #fff;
}
.bg-org{
  background-color: #ee7727;
  color: #fff;
}
.bg-d-org{
  background-color: #d75930;
  color: #fff;
}
.bg-red{
  background-color: #b01f39;
  color: #fff;
}
.bg-pur{
  background-color: #84046d;
  color: #fff;
}
.bg-d-pur{
  background-color: #5b1547;
  color: #fff;
}
.bg-wht{
  background-color: #fff;
}
.bg-gry{
  background-color: #b7b4b4;
}


/* modal -------------------------------------------------------------------- */


.fade.in {
  opacity: 1;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-backdrop.in {
  opacity: 0.5;
}

/* upload image --------------------------------------------------------------*/

.logo-image{
  width: 150px;
  height: 150px;
}
